<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Stephan35</author>
    <version>1.0.0.0</version>
    <title>
        <en>Jeantil GM180</en>
        <de>Jeantil GM180</de>
        <fr>Jeantil GM180</fr>
    </title>
    <description>
        <en>18-ton trailer with sides</en>
        <de>18-Tonnen-Anhanger mit Seiten</de>
        <fr>Remorque de 18 tonnes avec ridelles</fr>
    </description>

    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="JeantilGM180.xml"/>
    </storeItems>

    <brands>
        <brand name="JEANTIL" title="Jeantil" image="brand.png"/>
    </brands>
</modDesc>
